<!doctype html>
<html class="no-js" lang="en">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="css/styles.css">


  <meta name="theme-color" content="#fafafa">
</head>

<header>
  <h1 class="textSize"> Welcome to Rock Paper Scissors </h1>
</header>

<body>

<div class="d-flex justify-content ">
  <p2 class="textSize3">Choose a "game mode" below to test your mettle!</p2>
</div>
<div class="d-flex justify-content">
  <p class="textSize4">Starting a game makes your player1 and join makes you player2</p>
</div>

<div class="d-flex justify-content-center margin">
  <div class="dropdown">
    <button class="dropbtn buttonReSize textSize3">Choose a game mode</button>
    <div class="dropdown-content">
      <a class="textSize"  href="src/indexAI.html">Against AI</a>
      <a class="textSize" onclick="startTheGame()">Start a game</a>
    </div>


      <div class="button rounded shadow py-3 mt-5">
        <h5 class="text-white py-3">Joinable Games</h5><hr/>
        <ul id="games">

        </ul>
        <button class="justify-content" onclick="refreshGames()">Refresh</button>
      </div>
    </div>


  </div>










  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>
  <script src="js/match.js"></script>


  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
</body>

</html>
